import request from '@/utils/request'

export function listvisitspecial(params) {
  return request({
    url: '/api/admin/visit-special/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/visit-special/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/visit-special/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/visit-special/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/visit-special/show',
    method: 'get',
    params: {
      id
    }
  })
}

